From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 24 April 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.04.21.04.08.1180">Not mine</a>:<BR>
Apologies Star.This one just stirred up a memory and I must remember NOT to comment or write ("What goes wrong"is incomplete) whilst consuming Chinese wine.    
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 April 2011<P>

Hey Ya'll! <BR>
<BR>
I've sort of been out of commission from a car accident. Flying thru air like the Duke's of Hazard does nothing for your ability to think or write...haaa but it's all coming back to me and ya'll know how I love spring and all the flowers (if the tornado's will stay off of them) Anyway, Kirk and my favorite poetry site with cast of characters.....Happy Easter and Spring feast day everyone!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 April 2011<P>

thanks Wolf :-) i was wondering what you were talking about. 
<HR>